onEvent("recipes", event => {
  event.remove({output: 'travel_anchors:travel_staff'})
  event.shaped('travel_anchors:travel_staff', [
    'M  ',
    ' I ',
    '  I'
  ], {
    M: 'botania:mana_pearl',
    I: 'mysticalagriculture:tertium_ingot'
  })
  
  event.remove({output: 'shrink:shrinking_device'})
  event.shaped('shrink:shrinking_device', [
    'BEB',
    'IGI',
    'BAB'
  ], {
    B: 'extendedcrafting:black_iron_ingot',
    E: 'minecraft:ender_eye',
    I: 'immersiveengineering:ingot_hop_graphite',
    G: '#forge:glass',
    A: 'minecraft:stone_button'
  })
  
  event.remove({output: 'shrink:shrinking_device'})
  event.shaped('shrink:shrinking_device', [
    'BEB',
    'IGI',
    'BAB'
  ], {
    B: 'extendedcrafting:black_iron_ingot',
    E: 'minecraft:ender_eye',
    I: 'immersiveengineering:ingot_hop_graphite',
    G: '#forge:glass',
    A: 'minecraft:stone_button'
  })
  
  event.remove({output: 'fluxnetworks:flux_core'})
  event.shaped('2x fluxnetworks:flux_core', [
    'FCF',
    'IEI',
    'FCF'
  ], {
    F: 'fluxnetworks:flux_dust',
    I: 'astralsorcery:illumination_powder',
    C: 'minecraft:crying_obsidian',
    E: 'powah:ender_core'
  })
})
